html, body { background:transparent url("images/pagebg.jpg") repeat scroll 100% 100%; font-family: Arial, Helvetica, sans-serif; }
h1 { font-size: 14pt; font-weight: bold; color: #000; padding-top: 0px; padding-bottom: 0px; margin: 12px 0px 0px 14px; position: relative; }
h2 { font-size: 12pt; font-style: italic; font-weight: bold; color: #990000; margin-top: 10px; }
h3 { font-size: 12pt; font-style: italic; font-weight: normal; margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; color: #990000}
dt { margin-top: 8px; }
.ui-widget { font-size: 75% }
#content { background: rgba(255,255,255,0.7); }
#content #introduction { margin:8px; padding-bottom: 16px; border-bottom: 1px solid #8cb800; font-size: 11pt; }
#content #main { margin:8px; }
#content .rightcol { float:right; width:auto; margin:15px; text-align:center }
#content hr { border: 1px solid; margin: 15px; }
#content p { font-size: 11pt; margin: 8px; }
#content th { padding: 8px; }
#content td { padding: 8px 4px; }
#content tr { vertical-align: middle; }
#main ul { list-style-position: inside; margin-top: 8px; }
#main ul.noicon { list-style-type: none; margin-left: 8px; margin-top: 8px; }
#main li { font-size: 12pt; padding: 4px 15px; vertical-align: text-top; }
#stationTable { width: 100%; border-style: outset; border-collapse: separate; }
#stationTable td { text-align: center; border: 1px solid #666; }
#quakeTable { width: 90%; border: 1px solid black; margin-left: 5%; margin-right: 5%; }
#quakeTable td, #quakeTable th { border: 1px solid #666; }
.dialog table, .dialog fieldset { width: 90%; margin-left: 5%; margin-right: 5%; }
.dialog td { padding: .4em; }
.dialog label, .dialog input { display: block; margin:8px; }
.dialog input.text { margin-bottom:12px; width:100%; padding: .4em; }
.dialog select { margin-bottom:8px; width:100%; padding: .4em; }
.dialog ul { max-height: 200px; overflow: auto; margin:8px; }
.dialog li { list-style-type: none; padding: 4px 0; border:1px solid #eee; cursor: pointer; }
.dialog li.alternate { background: #eee; }
/*.dialog li.selected { background: #aaa; border:1px solid #49075E; }*/
.dialog li:hover { border: 1px solid #555; }
#resultslist .ui-selecting { background: #FECA40; }
#resultslist .ui-selected { background: #F39814; color: white; }
.imageslider {
  position: relative;
  overflow: auto;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  box-shadow: 0 1px 2px rgba(0,0,0,.25);
}
.imageslider h1 {
  color: #49075e;
  text-shadow: 0 0 1px rgba(0,0,0,.05), 0 1px 2px rgba(0,0,0,.3);
}
.imageslider ul li {
  display: block;
  float: left;
  width: 33%;
  min-height: 300px;
  background-size: contain 90%;
  background-repeat: no-repeat;
  background-position: center;
}
.imageslider .dots {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10px;
}
.imageslider .dots li {
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: 0 4px;
  text-indent: -999em;
  border: 2px solid #49075e;
  border-radius: 6px;
  cursor: pointer;
  opacity: .4;
  -webkit-transition: background .5s, opacity .5s;
  -moz-transition: background .5s, opacity .5s;
  transition: background .5s, opacity .5s;
}
.imageslider .dots li.active {
  background: #49075e;
  opacity: 1;
}
#sohForm label, #sohForm input { display: inline; margin:4px; }
#sohForm fieldset { border: 1px solid #555; border-radius: 4px; padding: 2px 2px 8px; margin-bottom: 4px;}
#sohForm legend { padding: 4px; }
#searchForm input.text { width: 80%; }
#noResText { text-align: center; font-weight: bold; color: #880000; }
div.ui-datepicker-inline { width: 100%; padding: 0; }
#content div.plotSection { margin-bottom: 15px; font-size:14pt; width:90%; height:300px; margin-left:5%; margin-right:5%; }
#qblocker { display: none; position: fixed; top: 0%; left: 0%; width: 100%;
            height: 100%; background-color: black; z-index:1001;
            -moz-opacity: 0.8; opacity:.80; filter: alpha(opacity=80); }
.qpopup { display: none; position: fixed; top: 15%; left: 15%; width: 70%;
          height: 70%; padding: 16px; border: 8px solid #49075E;
          border-radius: 16px; background-color: rgba(255,255,255,0.8);
          z-index:1002; overflow: auto; }
#feedback { font-size: 1.4em; }
.ui-selectable-helper.no-top {
  border-top: 0;
}
.ui-selectable-helper.no-right {
  border-right: 0;
}
.ui-selectable-helper.no-bottom {
  border-bottom: 0;
}
.ui-selectable-helper.no-left {
  border-left: 0;
}
